Loading...
Searching...
No Matches
zigbee::ZigbeeManager::DeviceRegistration Struct Reference

Device Registration. More...

## Public Attributes

int | sourceId
| the source id to add
string | key
| the OOB key (including CRC16)
int | slot
| the preferred slot. 0xFFFF for auto manage

## Detailed Description

Device Registration.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl